{
  "metricsPath": "/metrics",
  "includeMethod": true,
  "includePath": true,
  "promClient": {
    "collectDefaultMetrics": {}
  },
  "for-more-options-see": "https://github.com/jochen-schweizer/express-prom-bundle#options"
}
